Debian Bug report logs - #499249
RM: ivman -- RoQA; orphaned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mike O'Connor <stew@vireo.org>

Date: Wed, 17 Sep 2008 11:03:02 UTC

Owned by: Lucas Nussbaum <lucas@debian.org>

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#499249; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mike O'Connor <stew@vireo.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike O'Connor <stew@vireo.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: ivman -- daemon to auto-mount and manage media devices
Date: Wed, 17 Sep 2008 05:25:31 -0400
Package: wnpp
Severity: normal


I intend to orphan the ivman package.  I rarely use it anymore, and it
deserves someone that will care for it better than I have been.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

The package description is:
 ivman is a daemon that acts as a policy agent on top of HAL. It
 listens to HAL events and reacts with user-configurable
 actions. Currently it supports automount of new media and hot-plugged
 devices, autorun, autoplay for CDs and DVDs, and automatic camera
 management.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#499249; Package wnpp. (Sun, 27 Feb 2011 07:09:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 27 Feb 2011 07:09:14 GMT) Full text and rfc822 format available.

Message #10 received at 499249@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 499249@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ivman: requesting removal
Date: Sun, 27 Feb 2011 07:57:06 +0100
reassign 499249 ftp.debian.org
retitle 499249 RM: ivman -- RoQA; orphaned 
owner 499249 !
thanks

Hi,

The ivman package has been orphaned for a long time, and nobody has
been willing to take it over.
I am therefore requesting its removal from Debian.

If you still need the package, or want to reintroduce it in Debian, the
latest version ever found in Debian is available from
http://snapshot.debian.org/package/ivman/
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 27 Feb 2011 07:10:17 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: ivman -- RoQA; orphaned' from 'O: ivman -- daemon to auto-mount and manage media devices' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 27 Feb 2011 07:10:17 GMT) Full text and rfc822 format available.

Owner recorded as Lucas Nussbaum <lucas@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 27 Feb 2011 07:10:17 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 27 Feb 2011 10:43:12 GMT) Full text and rfc822 format available.

Notification sent to Mike O'Connor <stew@vireo.org>:
Bug acknowledged by developer. (Sun, 27 Feb 2011 10:43:12 GMT) Full text and rfc822 format available.

Message #21 received at 499249-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 499249-close@bugs.debian.org
Cc: ivman@packages.debian.org, ivman@packages.qa.debian.org
Subject: Bug#499249: Removed package(s) from unstable
Date: Sun, 27 Feb 2011 10:42:01 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     ivman | 0.6.14-3.1 | source, alpha, amd64, armel, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc

------------------- Reason -------------------
RoQA; orphaned
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 499249@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/499249

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 28 Mar 2011 07:41:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:27:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.